# Exercise 6-10 Favorite Numbers
# Learning Objectives: 


#6-2 code:  
'''
favorite_numbers = {'Joe': '32', 'Trevor': '109', 'Pete': '45', 'Wendel': '111', 'Herb': '345'}


fav_num = favorite_numbers['Joe']
print(f"Joe's favorite number is {fav_num}")
fav_num = favorite_numbers['Trevor']
print(f"Trevor's favorite number is {fav_num}")
fav_num = favorite_numbers['Pete']
print(f"Pete's favorite number is {fav_num}")
fav_num = favorite_numbers['Wendel']
print(f"Wendel's favorite number is {fav_num}")
fav_num = favorite_numbers['Herb']
print(f"Herb's favorite number is {fav_num}")

'''

favorite_numbers = {'Joe': [32, 23], 'Trevor': [109, 34], 'Pete': [45, 56], 'Wendel': [111, 777], 'Herb': [345, 9898]}

for name, num in favorite_numbers.items():
	print(f"\n{name}'s favorite numbers are: ")
	for number in num: 
		(print(f"\t{number}"))